<style include="edu-coexistence-css"></style>

<div class="template-container">
  <div class="content-container">
    <div class="container">
      <div class="main-padding">
        <if expr="_google_chrome">
          <img class="google-full-logo"
              src="chrome://theme/IDR_LOGO_GOOGLE_COLOR_90" alt="">
        </if>
        <h1>$i18n{eduCoexistenceNetworkDownHeading}</h1>
        <p class="secondary">$i18n{eduCoexistenceNetworkDownDescription}</p>
      </div>
    </div>
    <div class="footer">
      <div class="buttons-layout">
        <span></span>
        <span>
          <edu-coexistence-button button-type="action">
          </edu-coexistence-button>
        </span>
      </div>
    </div>
  </div>
</div>
